xcb_render_create_anim_cursor(3)

NAME
xcb_render_create_anim_cursor -

SYNOPSIS
#include <xcb/render.h>

  Request function

xcb_void_cookie_t xcb_render_create_anim_cursor(xcb_connection_t *conn, xcb_cursor_t cid, uint32_t cursors_len, const xcb_render_animcursorelt_t *cursors);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

cid TODO: NOT YET DOCUMENTED.

cursors_len
    TODO: NOT YET DOCUMENTED.

cursors
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_render_create_anim_cursor_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from render.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.